Hello community,

here is the log from the commit of package 000product for 
openSUSE:Leap:15.2:ARM checked in at 2020-03-25 08:22:35
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Leap:15.2:ARM/000product (Old)
 and      /work/SRC/openSUSE:Leap:15.2:ARM/.000product.new.3160 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "000product"

Wed Mar 25 08:22:35 2020 rev:137 rq: version:unknown

Changes:
--------
New Changes file:

NO CHANGES FILE!!!

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ openSUSE-dvd5-dvd-aarch64.kiwi ++++++
--- /var/tmp/diff_new_pack.dmmWKK/_old  2020-03-25 08:22:37.473053145 +0100
+++ /var/tmp/diff_new_pack.dmmWKK/_new  2020-03-25 08:22:37.473053145 +0100
@@ -828,6 +828,7 @@
       <repopackage name="intlfonts-euro-bitmap-fonts"/>
       <repopackage name="intlfonts-japanese-big-bitmap-fonts"/>
       <repopackage name="intlfonts-japanese-bitmap-fonts"/>
+      <repopackage name="inxi"/>
       <repopackage name="ipa-ex-gothic-fonts"/>
       <repopackage name="ipa-ex-mincho-fonts"/>
       <repopackage name="ipa-gothic-fonts"/>
@@ -2633,6 +2634,7 @@
       <repopackage name="media-player-info"/>
       <repopackage name="menulibre"/>
       <repopackage name="Mesa"/>
+      <repopackage name="Mesa-demo-x"/>
       <repopackage name="Mesa-dri"/>
       <repopackage name="Mesa-dri-nouveau"/>
       <repopackage name="Mesa-gallium"/>
@@ -2949,6 +2951,7 @@
       <repopackage name="perl-base"/>
       <repopackage name="perl-Bootloader"/>
       <repopackage name="perl-CPAN-Changes"/>
+      <repopackage name="perl-Cpanel-JSON-XS"/>
       <repopackage name="perl-Crypt-SmbHash"/>
       <repopackage name="perl-Devel-Symdump"/>
       <repopackage name="perl-Digest-HMAC"/>
@@ -2992,6 +2995,7 @@
       <repopackage name="perl-WWW-RobotRules"/>
       <repopackage name="perl-X11-Protocol"/>
       <repopackage name="perl-X500-DN"/>
+      <repopackage name="perl-XML-Dumper"/>
       <repopackage name="perl-XML-LibXML"/>
       <repopackage name="perl-XML-NamespaceSupport"/>
       <repopackage name="perl-XML-Parser"/>
@@ -3553,6 +3557,7 @@
       <repopackage name="transmission-common"/>
       <repopackage name="transmission-gtk"/>
       <repopackage name="transmission-gtk-lang"/>
+      <repopackage name="tree"/>
       <repopackage name="trytond"/>
       <repopackage name="trytond_account"/>
       <repopackage name="trytond_account_invoice"/>

openSUSE-ftp-ftp-armv7hl.kiwi: same change
stub.kiwi: same change
++++++ dvd.group ++++++
--- /var/tmp/diff_new_pack.dmmWKK/_old  2020-03-25 08:22:37.597053203 +0100
+++ /var/tmp/diff_new_pack.dmmWKK/_new  2020-03-25 08:22:37.601053205 +0100
@@ -3,11 +3,12 @@
   <packagelist relationship="recommends">
     <package name="AppStream" supportstatus="unsupported"/> <!-- reason: 
kde:patterns-kde-kde -->
     <package name="AppStream-lang" supportstatus="unsupported"/> <!-- reason: 
kde:patterns-kde-kde -->
-    <package name="GeoIP" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
-    <package name="GeoIP-data" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="GeoIP" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
+    <package name="GeoIP-data" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="ImageMagick" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
     <package name="ImageMagick-config-7-SUSE" supportstatus="unsupported"/> 
<!-- reason: base:patterns-base-console -->
     <package name="Mesa" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
+    <package name="Mesa-demo-x" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="Mesa-dri" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="Mesa-dri-nouveau" supportstatus="unsupported"/> <!-- 
reason: supplements:xf86-video-nouveau -->
     <package name="Mesa-gallium" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
@@ -178,7 +179,7 @@
     <package name="bijiben-lang" supportstatus="unsupported"/> <!-- reason: 
gnome:patterns-gnome-gnome -->
     <package name="bind" supportstatus="unsupported"/> <!-- reason: base:bind 
-->
     <package name="bind-chrootenv" supportstatus="unsupported"/> <!-- reason: 
base:bind -->
-    <package name="bind-utils" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="bind-utils" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="binutils" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
     <package name="bitmap" supportstatus="unsupported"/> <!-- reason: 
x11:patterns-base-x11 -->
     <package name="blinken" supportstatus="unsupported"/> <!-- reason: 
kde:patterns-kde-kde_edutainment -->
@@ -269,7 +270,7 @@
     <package name="cups-filters" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
     <package name="cups-pk-helper" supportstatus="unsupported"/> <!-- reason: 
gnome:patterns-gnome-gnome -->
     <package name="cups-pk-helper-lang" supportstatus="unsupported"/> <!-- 
reason: gnome:patterns-gnome-gnome -->
-    <package name="curl" supportstatus="unsupported"/> <!-- reason: 
supplements:b43-fwcutter -->
+    <package name="curl" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="cyreal-lobster-cyrillic-fonts" 
supportstatus="unsupported"/> <!-- reason: dvd:openSUSE-release -->
     <package name="cyrus-sasl" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
     <package name="cyrus-sasl-crammd5" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
@@ -309,7 +310,7 @@
     <package name="dleyna-connector-dbus" supportstatus="unsupported"/> <!-- 
reason: gnome:patterns-gnome-gnome -->
     <package name="dleyna-renderer" supportstatus="unsupported"/> <!-- reason: 
gnome:patterns-gnome-gnome -->
     <package name="dleyna-server" supportstatus="unsupported"/> <!-- reason: 
gnome:patterns-gnome-gnome -->
-    <package name="dmidecode" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="dmidecode" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="dmraid" supportstatus="unsupported"/> <!-- reason: 
base:grub2-arm64-efi -->
     <package name="dmz-icon-theme-cursors" supportstatus="unsupported"/> <!-- 
reason: x11:patterns-base-x11 -->
     <package name="dnsmasq" supportstatus="unsupported"/> <!-- reason: 
x11:patterns-desktop-laptop -->
@@ -824,6 +825,7 @@
     <package name="intlfonts-euro-bitmap-fonts" supportstatus="unsupported"/> 
<!-- reason: x11:patterns-base-x11 -->
     <package name="intlfonts-japanese-big-bitmap-fonts" 
supportstatus="unsupported"/> <!-- reason: x11:patterns-base-x11 -->
     <package name="intlfonts-japanese-bitmap-fonts" 
supportstatus="unsupported"/> <!-- reason: x11:patterns-base-x11 -->
+    <package name="inxi" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="ipa-ex-gothic-fonts" supportstatus="unsupported"/> <!-- 
reason: dvd:openSUSE-release -->
     <package name="ipa-ex-mincho-fonts" supportstatus="unsupported"/> <!-- 
reason: dvd:openSUSE-release -->
     <package name="ipa-gothic-fonts" supportstatus="unsupported"/> <!-- 
reason: dvd:openSUSE-release -->
@@ -1176,7 +1178,7 @@
     <package name="libFS6" supportstatus="unsupported"/> <!-- reason: 
x11:patterns-base-x11 -->
     <package name="libGLEW2_1" supportstatus="unsupported"/> <!-- reason: 
kde:patterns-kde-kde_edutainment -->
     <package name="libGLU1" supportstatus="unsupported"/> <!-- reason: 
x11:patterns-base-x11 -->
-    <package name="libGeoIP1" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="libGeoIP1" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="libHX28" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
     <package name="libHalf23" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
     <package name="libICE6" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
@@ -1498,7 +1500,7 @@
     <package name="libbd_part2" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="libbd_swap2" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="libbd_utils2" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
-    <package name="libbind9-160" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="libbind9-160" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="libblas3" supportstatus="unsupported"/> <!-- reason: 
kde:patterns-kde-kde_imaging -->
     <package name="libblkid1" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="libblockdev" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
@@ -1615,7 +1617,7 @@
     <package name="libdmapsharing-3_0-2" supportstatus="unsupported"/> <!-- 
reason: gnome:patterns-gnome-gnome -->
     <package name="libdmtx0" supportstatus="unsupported"/> <!-- reason: 
kde:patterns-kde-kde -->
     <package name="libdmx1" supportstatus="unsupported"/> <!-- reason: 
x11:patterns-base-x11 -->
-    <package name="libdns169" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="libdns169" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="libdolphinvcs5" supportstatus="unsupported"/> <!-- reason: 
kde:patterns-kde-kde -->
     <package name="libdotconf0" supportstatus="unsupported"/> <!-- reason: 
gnome:patterns-gnome-gnome -->
     <package name="libdouble-conversion3" supportstatus="unsupported"/> <!-- 
reason: dvd:openSUSE-release -->
@@ -1882,10 +1884,10 @@
     <package name="libiptcdata" supportstatus="unsupported"/> <!-- reason: 
gnome:patterns-gnome-gnome -->
     <package name="libiptcdata-lang" supportstatus="unsupported"/> <!-- 
reason: gnome:patterns-gnome-gnome -->
     <package name="libiptcdata0" supportstatus="unsupported"/> <!-- reason: 
gnome:patterns-gnome-gnome -->
-    <package name="libirs160" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
-    <package name="libisc166" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
-    <package name="libisccc160" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
-    <package name="libisccfg160" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="libirs160" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
+    <package name="libisc166" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
+    <package name="libisccc160" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
+    <package name="libisccfg160" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="libisl15" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
     <package name="libisoburn1" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
     <package name="libisofs6" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
@@ -1981,7 +1983,7 @@
     <package name="liblttng-ust0" supportstatus="unsupported"/> <!-- reason: 
extra:patterns-server-kvm_tools -->
     <package name="liblua5_3-5" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="liblvm2cmd2_03" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
-    <package name="liblwres160" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="liblwres160" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="liblz4-1" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="liblzma5" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="liblzo2-2" supportstatus="unsupported"/> <!-- reason: 
filesystems:btrfsprogs -->
@@ -1998,7 +2000,7 @@
     <package name="libmbim-glib4" supportstatus="unsupported"/> <!-- reason: 
x11:patterns-desktop-laptop -->
     <package name="libmediaart-2_0-0" supportstatus="unsupported"/> <!-- 
reason: gnome:patterns-gnome-gnome -->
     <package name="libmediacheck5" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
-    <package name="libmetalink3" supportstatus="unsupported"/> <!-- reason: 
supplements:b43-fwcutter -->
+    <package name="libmetalink3" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="libmetis5" supportstatus="unsupported"/> <!-- reason: 
gnome:patterns-gnome-gnome -->
     <package name="libminiupnpc16" supportstatus="unsupported"/> <!-- reason: 
gnome:patterns-gnome-gnome -->
     <package name="libminizip1" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
@@ -2104,7 +2106,7 @@
     <package name="libparted0" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="libpcap1" supportstatus="unsupported"/> <!-- reason: 
x11:patterns-desktop-laptop -->
     <package name="libpcaudio0" supportstatus="unsupported"/> <!-- reason: 
gnome:patterns-gnome-gnome -->
-    <package name="libpci3" supportstatus="unsupported"/> <!-- reason: 
supplements:b43-fwcutter -->
+    <package name="libpci3" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="libpciaccess0" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="libpcre1" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="libpcre16-0" supportstatus="unsupported"/> <!-- reason: 
extra:gnuhealth-client -->
@@ -2147,7 +2149,7 @@
     <package name="libpq5" supportstatus="unsupported"/> <!-- reason: 
base:postgresql96-server -->
     <package name="libpresage1" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="libprison0" supportstatus="unsupported"/> <!-- reason: 
kde:patterns-kde-kde -->
-    <package name="libprocps7" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-minimal_base -->
+    <package name="libprocps7" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="libprotobuf-c1" supportstatus="unsupported"/> <!-- reason: 
gnome:patterns-gnome-gnome -->
     <package name="libprotobuf-lite20" supportstatus="unsupported"/> <!-- 
reason: kde:patterns-kde-kde -->
     <package name="libprotobuf20" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
@@ -2293,7 +2295,7 @@
     <package name="libsecret-lang" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="libselinux1" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="libsemanage1" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
-    <package name="libsensors4" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="libsensors4" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="libsepol1" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="libserd-0-0" supportstatus="unsupported"/> <!-- reason: 
gnome:patterns-gnome-gnome -->
     <package name="libserf-1-1" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
@@ -2879,8 +2881,8 @@
     <package name="patterns-yast-yast2_basis" supportstatus="unsupported"/> 
<!-- reason: base:patterns-base-console -->
     <package name="pavucontrol" supportstatus="unsupported"/> <!-- reason: 
xfce:patterns-xfce-xfce -->
     <package name="pavucontrol-lang" supportstatus="unsupported"/> <!-- 
reason: xfce:patterns-xfce-xfce -->
-    <package name="pciutils" supportstatus="unsupported"/> <!-- reason: 
supplements:b43-fwcutter -->
-    <package name="pciutils-ids" supportstatus="unsupported"/> <!-- reason: 
supplements:b43-fwcutter -->
+    <package name="pciutils" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
+    <package name="pciutils-ids" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="pcmciautils" supportstatus="unsupported"/> <!-- reason: 
x11:patterns-desktop-laptop -->
     <package name="pcre-doc" supportstatus="unsupported"/> <!-- reason: 
extra:gnuhealth-client -->
     <package name="pcre-tools" supportstatus="unsupported"/> <!-- reason: 
extra:gnuhealth-client -->
@@ -2897,34 +2899,35 @@
     <package name="perl-Archive-Zip" supportstatus="unsupported"/> <!-- 
reason: kde:patterns-kde-kde_imaging -->
     <package name="perl-Bootloader" supportstatus="unsupported"/> <!-- reason: 
kernel:kernel-default -->
     <package name="perl-CPAN-Changes" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
+    <package name="perl-Cpanel-JSON-XS" supportstatus="unsupported"/> <!-- 
reason: supplements_openqa:xf86-video-cirrus -->
     <package name="perl-Crypt-SmbHash" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
     <package name="perl-Devel-Symdump" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
     <package name="perl-Digest-HMAC" supportstatus="unsupported"/> <!-- 
reason: extra:SuSEfirewall2 -->
     <package name="perl-Digest-MD4" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
     <package name="perl-Digest-SHA1" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
-    <package name="perl-Encode-Locale" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
+    <package name="perl-Encode-Locale" supportstatus="unsupported"/> <!-- 
reason: supplements_openqa:xf86-video-cirrus -->
     <package name="perl-Expect" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
-    <package name="perl-File-Listing" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
+    <package name="perl-File-Listing" supportstatus="unsupported"/> <!-- 
reason: supplements_openqa:xf86-video-cirrus -->
     <package name="perl-File-RandomAccess" supportstatus="unsupported"/> <!-- 
reason: kde:patterns-kde-kde_imaging -->
-    <package name="perl-HTML-Parser" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
-    <package name="perl-HTML-Tagset" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
-    <package name="perl-HTTP-Cookies" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
-    <package name="perl-HTTP-Daemon" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
-    <package name="perl-HTTP-Date" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
-    <package name="perl-HTTP-Message" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
-    <package name="perl-HTTP-Negotiate" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
-    <package name="perl-IO-HTML" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="perl-HTML-Parser" supportstatus="unsupported"/> <!-- 
reason: supplements_openqa:xf86-video-cirrus -->
+    <package name="perl-HTML-Tagset" supportstatus="unsupported"/> <!-- 
reason: supplements_openqa:xf86-video-cirrus -->
+    <package name="perl-HTTP-Cookies" supportstatus="unsupported"/> <!-- 
reason: supplements_openqa:xf86-video-cirrus -->
+    <package name="perl-HTTP-Daemon" supportstatus="unsupported"/> <!-- 
reason: supplements_openqa:xf86-video-cirrus -->
+    <package name="perl-HTTP-Date" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
+    <package name="perl-HTTP-Message" supportstatus="unsupported"/> <!-- 
reason: supplements_openqa:xf86-video-cirrus -->
+    <package name="perl-HTTP-Negotiate" supportstatus="unsupported"/> <!-- 
reason: supplements_openqa:xf86-video-cirrus -->
+    <package name="perl-IO-HTML" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="perl-IO-Socket-INET6" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
-    <package name="perl-IO-Socket-SSL" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
+    <package name="perl-IO-Socket-SSL" supportstatus="unsupported"/> <!-- 
reason: supplements_openqa:xf86-video-cirrus -->
     <package name="perl-IO-Tty" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
     <package name="perl-Image-ExifTool" supportstatus="unsupported"/> <!-- 
reason: kde:patterns-kde-kde_imaging -->
-    <package name="perl-LWP-MediaTypes" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
-    <package name="perl-LWP-Protocol-https" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
+    <package name="perl-LWP-MediaTypes" supportstatus="unsupported"/> <!-- 
reason: supplements_openqa:xf86-video-cirrus -->
+    <package name="perl-LWP-Protocol-https" supportstatus="unsupported"/> <!-- 
reason: supplements_openqa:xf86-video-cirrus -->
     <package name="perl-Net-DBus" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
     <package name="perl-Net-DNS" supportstatus="unsupported"/> <!-- reason: 
extra:SuSEfirewall2 -->
-    <package name="perl-Net-HTTP" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="perl-Net-HTTP" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="perl-Net-LibIDN" supportstatus="unsupported"/> <!-- reason: 
extra:SuSEfirewall2 -->
-    <package name="perl-Net-SSLeay" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="perl-Net-SSLeay" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="perl-Parse-RecDescent" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
     <package name="perl-Pod-Coverage" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
     <package name="perl-SNMP" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
@@ -2932,15 +2935,16 @@
     <package name="perl-Term-ReadKey" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
     <package name="perl-Test-Pod" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
     <package name="perl-Test-Pod-Coverage" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
-    <package name="perl-TimeDate" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
-    <package name="perl-Try-Tiny" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
-    <package name="perl-URI" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
-    <package name="perl-WWW-RobotRules" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
+    <package name="perl-TimeDate" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
+    <package name="perl-Try-Tiny" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
+    <package name="perl-URI" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
+    <package name="perl-WWW-RobotRules" supportstatus="unsupported"/> <!-- 
reason: supplements_openqa:xf86-video-cirrus -->
     <package name="perl-X11-Protocol" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
     <package name="perl-X500-DN" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="perl-XML-Dumper" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="perl-XML-LibXML" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
     <package name="perl-XML-NamespaceSupport" supportstatus="unsupported"/> 
<!-- reason: base:patterns-base-console -->
-    <package name="perl-XML-Parser" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="perl-XML-Parser" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="perl-XML-SAX" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
     <package name="perl-XML-SAX-Base" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
     <package name="perl-XML-SAX-Expat" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
@@ -2949,7 +2953,7 @@
     <package name="perl-apparmor" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
     <package name="perl-base" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="perl-gettext" supportstatus="unsupported"/> <!-- reason: 
kernel:kernel-default -->
-    <package name="perl-libwww-perl" supportstatus="unsupported"/> <!-- 
reason: base:patterns-base-console -->
+    <package name="perl-libwww-perl" supportstatus="unsupported"/> <!-- 
reason: supplements_openqa:xf86-video-cirrus -->
     <package name="permissions" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="phonon-backend-gstreamer" supportstatus="unsupported"/> 
<!-- reason: kde:patterns-kde-kde -->
     <package name="phonon4qt5-backend-gstreamer" supportstatus="unsupported"/> 
<!-- reason: kde:patterns-kde-kde -->
@@ -3057,7 +3061,7 @@
     <package name="prctl" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
     <package name="presage-data" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="prison-qt5-imports" supportstatus="unsupported"/> <!-- 
reason: kde:patterns-kde-kde -->
-    <package name="procps" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-minimal_base -->
+    <package name="procps" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="proteus" supportstatus="unsupported"/> <!-- reason: 
extra:gnuhealth -->
     <package name="proxymngr" supportstatus="unsupported"/> <!-- reason: 
x11:patterns-base-x11 -->
     <package name="psmisc" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
@@ -3119,7 +3123,7 @@
     <package name="python3-atspi" supportstatus="unsupported"/> <!-- reason: 
gnome:patterns-gnome-gnome -->
     <package name="python3-base" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="python3-bcrypt" supportstatus="unsupported"/> <!-- reason: 
extra:gnuhealth -->
-    <package name="python3-bind" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="python3-bind" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="python3-brlapi" supportstatus="unsupported"/> <!-- reason: 
gnome:patterns-gnome-gnome -->
     <package name="python3-cairo" supportstatus="unsupported"/> <!-- reason: 
gnome:patterns-gnome-gnome -->
     <package name="python3-cairocffi" supportstatus="unsupported"/> <!-- 
reason: extra:gnuhealth -->
@@ -3169,7 +3173,7 @@
     <package name="python3-pbr" supportstatus="unsupported"/> <!-- reason: 
extra:gnuhealth -->
     <package name="python3-pexpect" supportstatus="unsupported"/> <!-- reason: 
xfce:patterns-xfce-xfce -->
     <package name="python3-pip" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
-    <package name="python3-ply" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="python3-ply" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="python3-polib" supportstatus="unsupported"/> <!-- reason: 
extra:gnuhealth -->
     <package name="python3-psutil" supportstatus="unsupported"/> <!-- reason: 
xfce:patterns-xfce-xfce -->
     <package name="python3-psycopg2" supportstatus="unsupported"/> <!-- 
reason: extra:gnuhealth -->
@@ -3312,7 +3316,7 @@
     <package name="seahorse-nautilus-lang" supportstatus="unsupported"/> <!-- 
reason: gnome:patterns-gnome-gnome -->
     <package name="sed" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="sed-lang" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
-    <package name="sensors" supportstatus="unsupported"/> <!-- reason: 
base:patterns-base-console -->
+    <package name="sensors" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="sessreg" supportstatus="unsupported"/> <!-- reason: 
x11:lightdm -->
     <package name="setxkbmap" supportstatus="unsupported"/> <!-- reason: 
x11:lightdm -->
     <package name="sg3_utils" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
@@ -3502,6 +3506,7 @@
     <package name="transmission-common" supportstatus="unsupported"/> <!-- 
reason: gnome:patterns-gnome-gnome -->
     <package name="transmission-gtk" supportstatus="unsupported"/> <!-- 
reason: gnome:patterns-gnome-gnome -->
     <package name="transmission-gtk-lang" supportstatus="unsupported"/> <!-- 
reason: gnome:patterns-gnome-gnome -->
+    <package name="tree" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="trytond" supportstatus="unsupported"/> <!-- reason: 
extra:gnuhealth -->
     <package name="trytond_account" supportstatus="unsupported"/> <!-- reason: 
extra:gnuhealth -->
     <package name="trytond_account_invoice" supportstatus="unsupported"/> <!-- 
reason: extra:gnuhealth -->
@@ -3627,7 +3632,7 @@
     <package name="usb_modeswitch" supportstatus="unsupported"/> <!-- reason: 
x11:patterns-desktop-laptop -->
     <package name="usb_modeswitch-data" supportstatus="unsupported"/> <!-- 
reason: x11:patterns-desktop-laptop -->
     <package name="usbmuxd" supportstatus="unsupported"/> <!-- reason: 
kde:patterns-kde-kde -->
-    <package name="usbutils" supportstatus="unsupported"/> <!-- reason: 
supplements:nut -->
+    <package name="usbutils" supportstatus="unsupported"/> <!-- reason: 
supplements_openqa:xf86-video-cirrus -->
     <package name="util-linux" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="util-linux-lang" supportstatus="unsupported"/> <!-- reason: 
dvd:openSUSE-release -->
     <package name="util-linux-systemd" supportstatus="unsupported"/> <!-- 
reason: dvd:openSUSE-release -->

++++++ openSUSE-dvd5-dvd-aarch64.kwd ++++++
--- /var/tmp/diff_new_pack.dmmWKK/_old  2020-03-25 08:22:37.637053222 +0100
+++ /var/tmp/diff_new_pack.dmmWKK/_new  2020-03-25 08:22:37.637053222 +0100
@@ -5,6 +5,7 @@
 ImageMagick: +Kwd:\nsupport_unsupported\n-Kwd:
 ImageMagick-config-7-SUSE: +Kwd:\nsupport_unsupported\n-Kwd:
 Mesa: +Kwd:\nsupport_unsupported\n-Kwd:
+Mesa-demo-x: +Kwd:\nsupport_unsupported\n-Kwd:
 Mesa-dri: +Kwd:\nsupport_unsupported\n-Kwd:
 Mesa-dri-nouveau: +Kwd:\nsupport_unsupported\n-Kwd:
 Mesa-gallium: +Kwd:\nsupport_unsupported\n-Kwd:
@@ -821,6 +822,7 @@
 intlfonts-euro-bitmap-fonts: +Kwd:\nsupport_unsupported\n-Kwd:
 intlfonts-japanese-big-bitmap-fonts: +Kwd:\nsupport_unsupported\n-Kwd:
 intlfonts-japanese-bitmap-fonts: +Kwd:\nsupport_unsupported\n-Kwd:
+inxi: +Kwd:\nsupport_unsupported\n-Kwd:
 ipa-ex-gothic-fonts: +Kwd:\nsupport_unsupported\n-Kwd:
 ipa-ex-mincho-fonts: +Kwd:\nsupport_unsupported\n-Kwd:
 ipa-gothic-fonts: +Kwd:\nsupport_unsupported\n-Kwd:
@@ -2896,6 +2898,7 @@
 perl-Archive-Zip: +Kwd:\nsupport_unsupported\n-Kwd:
 perl-Bootloader: +Kwd:\nsupport_unsupported\n-Kwd:
 perl-CPAN-Changes: +Kwd:\nsupport_unsupported\n-Kwd:
+perl-Cpanel-JSON-XS: +Kwd:\nsupport_unsupported\n-Kwd:
 perl-Crypt-SmbHash: +Kwd:\nsupport_unsupported\n-Kwd:
 perl-Devel-Symdump: +Kwd:\nsupport_unsupported\n-Kwd:
 perl-Digest-HMAC: +Kwd:\nsupport_unsupported\n-Kwd:
@@ -2937,6 +2940,7 @@
 perl-WWW-RobotRules: +Kwd:\nsupport_unsupported\n-Kwd:
 perl-X11-Protocol: +Kwd:\nsupport_unsupported\n-Kwd:
 perl-X500-DN: +Kwd:\nsupport_unsupported\n-Kwd:
+perl-XML-Dumper: +Kwd:\nsupport_unsupported\n-Kwd:
 perl-XML-LibXML: +Kwd:\nsupport_unsupported\n-Kwd:
 perl-XML-NamespaceSupport: +Kwd:\nsupport_unsupported\n-Kwd:
 perl-XML-Parser: +Kwd:\nsupport_unsupported\n-Kwd:
@@ -3501,6 +3505,7 @@
 transmission-common: +Kwd:\nsupport_unsupported\n-Kwd:
 transmission-gtk: +Kwd:\nsupport_unsupported\n-Kwd:
 transmission-gtk-lang: +Kwd:\nsupport_unsupported\n-Kwd:
+tree: +Kwd:\nsupport_unsupported\n-Kwd:
 trytond: +Kwd:\nsupport_unsupported\n-Kwd:
 trytond_account: +Kwd:\nsupport_unsupported\n-Kwd:
 trytond_account_invoice: +Kwd:\nsupport_unsupported\n-Kwd:

++++++ unsorted.yml ++++++
--- /var/tmp/diff_new_pack.dmmWKK/_old  2020-03-25 08:22:37.685053244 +0100
+++ /var/tmp/diff_new_pack.dmmWKK/_new  2020-03-25 08:22:37.685053244 +0100
@@ -70,7 +70,6 @@
   - LibVNCServer-devel 
   - Mesa-KHR-devel 
   - Mesa-demo 
-  - Mesa-demo-x 
   - Mesa-devel 
   - Mesa-dri-devel 
   - Mesa-dri-vc4 
@@ -5828,7 +5827,6 @@
   - intlfonts-type1-fonts 
   - intltool 
   - inwee 
-  - inxi 
   - iodbc 
   - iodbc-admin 
   - iodine 
@@ -6744,7 +6742,6 @@
   - kopano-migration-imap 
   - kopano-migration-pst 
   - kopano-monitor 
-  - kopano-presence 
   - kopano-python-utils 
   - kopano-search 
   - kopano-server 
@@ -14834,7 +14831,6 @@
   - perl-Convert-TNEF 
   - perl-Convert-UUlib 
   - perl-Cookie-Baker 
-  - perl-Cpanel-JSON-XS 
   - perl-Crypt-Blowfish 
   - perl-Crypt-CBC 
   - perl-Crypt-DES 
@@ -15805,7 +15801,6 @@
   - perl-XML-CommonNS 
   - perl-XML-DOM 
   - perl-XML-DOM-XPath 
-  - perl-XML-Dumper 
   - perl-XML-Entities 
   - perl-XML-Filter-BufferText 
   - perl-XML-Generator-PerlData 
@@ -18203,7 +18198,6 @@
   - python2-oauth2client-gce 
   - python2-oauthlib 
   - python2-objgraph 
-  - python2-oct2py 
   - python2-octaviaclient 
   - python2-odfpy 
   - python2-olefile 
@@ -18404,6 +18398,7 @@
   - python2-pycrypto 
   - python2-pycryptodome 
   - python2-pycryptodomex 
+  - python2-pyct 
   - python2-pycups 
   - python2-pycurl 
   - python2-pycurl-test 
@@ -20716,6 +20711,7 @@
   - python3-pycrypto 
   - python3-pycryptodome 
   - python3-pycryptodomex 
+  - python3-pyct 
   - python3-pycurl-test 
   - python3-pycxx 
   - python3-pycxx-devel 
@@ -21270,6 +21266,7 @@
   - python3-textwrap3 
   - python3-thLib 
   - python3-thespian 
+  - python3-threadpoolctl 
   - python3-thrift 
   - python3-thriftpy 
   - python3-tinycss2 
@@ -30649,7 +30646,6 @@
   - tre 
   - tre-devel 
   - tre-lang 
-  - tree 
   - treelayout 
   - treelayout-demo 
   - treelayout-javadoc 


Reply via email to